<?php include "core/menu.php" ?>

							<br/><br/>
						</div>
					</div>
				</div>
				
				<div class="spacer"></div>				<div class="news">
				<div>
				<?php
				
error_reporting(0);
include ('config/config.php');
$username = $_SESSION['username'];
if(isset($username))
{
if(isset($_POST['code1']) or (isset($_POST['code2'])) or (isset($_POST['code3'])) or (isset($_POST['code4'])) or (isset($_POST['code5'])))
{
$ident=$idp=$ids=$idd=$codes=$code1=$code2=$code3=$code4=$code5=$datas='';
$idp = 31186;
$idd = 84373;
$ident=$idp.";".$ids.";".$idd;
if(isset($_POST['code1'])) $code1 = $_POST['code1'];
if(isset($_POST['code2'])) $code2 = ";".$_POST['code2'];
if(isset($_POST['code3'])) $code3 = ";".$_POST['code3'];
if(isset($_POST['code4'])) $code4 = ";".$_POST['code4'];
if(isset($_POST['code5'])) $code5 = ";".$_POST['code5'];
$codes=$code1.$code2.$code3.$code4.$code5;
if(isset($_POST['DATAS'])) $datas = $username;
$ident=urlencode($ident);
$codes=urlencode($codes);
$datas=urlencode($datas);
$get_f=@file("http://script.starpass.fr/check_php.php?ident=$ident&codes=$codes&DATAS=$datas");
if(!$get_f)
{
exit("Votre serveur n'a pas accès au serveur de Starpass, merci de contacter votre hébergeur.");
}
$tab = explode("|",$get_f[0]);
if(!$tab[1]) $url = "http://script.starpass.fr/erreur.php";
else $url = $tab[1];
$pays = $tab[2];
$palier = urldecode($tab[3]);
$id_palier = urldecode($tab[4]);
$type = urldecode($tab[5]);
if(substr($tab[0],0,3) != "OUI")
{
      header("Location: $url");
      exit;
}
else
{
      setCookie("CODE_BON", "1", 0);
		mysql_connect('mysql.exano.net','synariu2','ixD7kg3R34');
		mysql_select_db("synariu2_realmd");
		mysql_query ("UPDATE account SET dp = dp+20 WHERE username = '$username'");
?>
L'équipe de Synarius vous remercie de votre achat, 20 Points <img src="img/ptss.png" /> on été ajouté sur votre compte.<br /><a href="./">Retourner à la page d'Accueil</a>.
<?php
}
}
else
{
?>
<div id="starpass_92824"></div>
<script type="text/javascript" src="http://script.starpass.fr/script.php?idd=92824&amp;verif_en_php=1&amp;datas=">
</script>
<noscript>Veuillez activer le Javascript de votre navigateur s'il vous pla&icirc;t.<br />
<a href="http://www.starpass.fr/">Micro Paiement StarPass</a>
</noscript>
</div>
<?php
}
}
else
{
	echo "Vous devez être connectez.";
}
?>
</div>
					</div>
					<div class="spacer"></div>
				</div>
			</div>